<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


    <title>HOME</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand " href="#">
            <h2>POPO</h2>
        </a>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#">LOGIN</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">VIEW CART</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">INFO</a>
                </li>

            </ul>
            <a href="#"><img src="/img/user.png" style="width: 43px" alt="..." class="rounded-circle mr-4"></a>
            <div class="row">
                <h6 class="mb-0 mr-4" style="font-size: 14px">笠松智幸 様</h6>
            </div>
        </div>

    </nav>

    <br>

    <nav class="nav flex-column">
        <div class="row">
            <div class="col-2">
                <h6 class="ml-3"><u>BRANDS　　</u></h6>
                <a class="nav-link" href="#">PUPUPU</a>
                <a class="nav-link" href="#">DEDEDE</a>
                <a class="nav-link" href="#">RORORO</a>
                <a class="nav-link" href="#">LALALA</a>
                <h6 class="ml-3"><u>CATEGORY　</u></h6>
                <a class="nav-link active " href="#">TOPS</a>
                <a class="nav-link" href="#">OUTER</a>
                <a class="nav-link" href="#">PANT</a>
                <a class="nav-link" href="#">SHOES</a>
                <a class="nav-link" href="#">BAG</a>
            </div>

            <div class="col-10">
                <div class="container">
                    <div class="row">
                        <div class="offset-4">
                            <h3 class="text-danger"><span class="blinking">NEW ARRIVALS!!!</span></h3>
                        </div>
                    </div>
                    <div class="row">
                        <div class="card-deck">

                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#"> <img src="img/rororo8b.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">RORORO</h5>
                                        <p class="card-text"><small class="text-muted">mulch tote bag</small></p>
                                        <p class="card-text">オリエンタルなバティック柄を使用したショルダー／トートの２WAYバッグ。</p>

                                    </div>

                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#"><img src="img/lalala7p.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">LALALA</h5>
                                        <p class="card-text"><small class="text-muted">camo pants</small></p>
                                        <p class="card-text">華やかな柄が目を引くカモフラ柄パンツ。</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/lalala1t.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">LALALA</h5>
                                        <p class="card-text"><small class="text-muted">opencular shirts</small></p>
                                        <p class="card-text">素材の質感が際立ったオープンカラーシャツ。</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/dedede4o.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">DEDEDE</h5>
                                        <p class="card-text"><small class="text-muted">denim jacket</small></p>
                                        <p class="card-text">オレンジのステッチが特徴的なワンウォッシュデニム。</p>

                                    </div>
                                </div>
                            </div>



                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/dedede8s.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">DEDEDE</h5>
                                        <p class="card-text"><small class="text-muted">butterfly sabo</small></p>
                                        <p class="card-text">オリエンタルなバティック柄を使用したショルダー／トートの２WAYバッグ。</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/pupupu1t.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">PUPUPU</h5>
                                        <p class="card-text"><small class="text-muted">camo pants</small></p>
                                        <p class="card-text">華やかな柄が目を引くカモフラ柄パンツ。</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/rororo1t.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">RORORO</h5>
                                        <p class="card-text"><small class="text-muted">opencular shirts</small></p>
                                        <p class="card-text">素材の質感が際立ったオープンカラーシャツ。</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/lalala3o.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">LALALA</h5>
                                        <p class="card-text "><small class="text-muted">denim jacket</small></p>
                                        <p class="card-text">オレンジのステッチが特徴的なワンウォッシュデニム。</p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/dedede11b.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">DEDEDE</h5>
                                        <p class="card-text"><small class="text-muted">sacoche bag</small></p>
                                        <p class="card-text">耐水性に優れたコーディネートの汎用性が高いサコッシュ</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/lalala9s.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">LALALA</h5>
                                        <p class="card-text"><small class="text-muted">croco slipon</small></p>
                                        <p class="card-text">クロコダイル仕様のスリッポン。特徴的なモスグリーン色を起用している。</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/rororo2t.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">RORORO</h5>
                                        <p class="card-text"><small class="text-muted">different material shirts</small></p>
                                        <p class="card-text">異素材・切替が特徴的なデザイン性の高いオープンカラーシャツ。</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/lalala4o.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">LALALA</h5>
                                        <p class="card-text "><small class="text-muted">military tailored jacket</small></p>
                                        <p class="card-text">ワークテイストを取り入れカジュアル感をプラスしたテーラードジャケット。</p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/dedede3o.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">DEDEDE</h5>
                                        <p class="card-text"><small class="text-muted">boa jacket</small></p>
                                        <p class="card-text">使いやすさに特化したDEDEDEの定番ボアジャケット。</p>

                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/rororo6s.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">RORORO</h5>
                                        <p class="card-text"><small class="text-muted">croco sandal</small></p>
                                        <p class="card-text">ソールのクッション性に拘ったサンダル。履き心地のいいように特化されている。</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/pupupu3t.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">PUPUPU</h5>
                                        <p class="card-text"><small class="text-muted">long t-shirts</small></p>
                                        <p class="card-text">無地にワンポイントのプリントが入ったロングTシャツ。</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/dedede10b.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">DEDEDE</h5>
                                        <p class="card-text "><small class="text-muted">sholder bag</small></p>
                                        <p class="card-text">どんなシーンでも使うことのできるショルダーバッグ。ポケットの種類が豊富で収納性が高い。</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </nav>







</body></html>
